

#mainWrap {
  
}
#mainWrap .sidebar {
  
}
#mainWrap .sidebar li .dropdown-menu a:after {
  display: none;
}
#mainWrap .sidebar .caret {
  border: 0;
}
#mainWrap .sidebar ul.nav {
  padding: 10px 0;
  clear: both;
}
#mainWrap .sidebar ul.nav li:first-child,
#mainWrap .sidebar ul.nav li:first-child a {
  border-top: 0;
}
#mainWrap .sidebar ul.nav li:last-child,
#mainWrap .sidebar ul.nav li:last-child a {
  border-bottom: 0;
}
#mainWrap .sidebar ul.nav > li {
  border-bottom: 1px solid #eaeaea;
  border-top: 1px solid #fff;
  padding: 12px 0;
  font-weight: bold;
  text-transform: uppercase;
  
}
#mainWrap .sidebar ul.nav > li > a,
#mainWrap .sidebar ul.nav > li span.nav-header {
  color: #666;
  background: none;
}
#mainWrap .sidebar ul.nav > li > a:hover,
#mainWrap .sidebar ul.nav > li span.nav-header:hover {
  color: #7AB317;
}
#mainWrap .sidebar ul.nav > li.active > a,
#mainWrap .sidebar ul.nav > li.active span.nav-header {
  color: #3c92d5;
  background: none;
}
#mainWrap .sidebar ul.nav > li.active > a:hover,
#mainWrap .sidebar ul.nav > li.active span.nav-header:hover {
  color: #7AB317;
  background: none;
}
#mainWrap .sidebar ul.nav > li ul {
  clear: both;
  display: block;
  position: relative;
  z-index: 1;
  margin: 20px 0px;
  background: #fff !important;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 4px;
  clear: both;
  float: left;
  width: 100%;
  left: 0;
}
#mainWrap .sidebar ul.nav > li ul li {
  padding: 4px 0;
  
}
#mainWrap .sidebar ul.nav > li ul li a {
  color: #777;
}
#mainWrap .sidebar ul.nav > li ul li a:hover {
  background: none;
  color: #7AB317;
}
#mainWrap .sidebar ul.nav > li ul li.active > a {
  background: none;
  color: #3c92d5;
}
#mainWrap .sidebar ul.nav > li ul li.active > a:hover {
  color: #7AB317;
}
#mainWrap .sidebar ul.nav > li ul li ul {
  font-size: 100%;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 8px;
  width: 90%;
  margin: 0px 3%;
  clear: both;
  float: left;
  width: 94%;
  left: 0;
}
#mainWrap .sidebar ul.nav > li ul li ul li {
  padding: 0;
  border: 0;
  list-style-type: disc;
  margin: 0 0 0 12px;
  font-size: 95%;
}
.moduletable.accordion .zen-module-body {
  background: #fff;
  border: 1px solid #ededed;
  padding: 20px;
}
.moduletable.accordion ul.nav {
  margin: 0 !important;
  padding: 0 !important;
}
.moduletable.accordion .nav-header {
  cursor: pointer;
  padding-left: 0;
  font-size: 100%;
}
.moduletable.accordion .nav-header:before {
  float: right;
}

